.c-site-nav__link.is-active .c-site-nav__link-label {
    color: #f1922f!important;
}
.c-breadcrumb {
    position: absolute;
    margin-top: 10% !important;
    width: 90% !important;
    margin-left: 4% !important;
    max-width: 1200px !important;
}
.sec-internas {
    padding-top: 15% !important;
}